package com.purui.prims.headless.api.pojo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
public class Cache {

    @ApiModelProperty(value = "是否缓存")
    private Boolean cache = true;

    @Override
    public String toString() {
        final StringBuilder sb = new StringBuilder("{");
        sb.append("\"cache\":")
                .append(cache);
        sb.append('}');
        return sb.toString();
    }
}